/***********************************************/
/* emx_nav_right.css                           */
/* Use with template Halo_rightNav.html        */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 2;	
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	background-image:url(images/side-menu-art.jpg); 
	background-attachment:fixed; 
	background-position: bottom left; 
	background-repeat:no-repeat;
}

/******* hyperlink and anchor tag styles *******/

a:link,a:visited{
	color: #A50839;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:active{
	color: red;
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #A50839;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold small Arial,sans-serif;
 color: #A50839;
 margin: 2px 0px 15px 0px;
 padding: 0px 0px 3px 0px;

}

h3{
 font: small Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px 0px 0px 15px;
 padding: 0px;
}

h4{
 font: smaller Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px 0px 0px 15px;
 padding: 0px;
}

h5{
 font: bold small Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 2px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}

h6{
 font: bold small Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 margin: 0px 0px 0px 15px;
 padding: 0px 0px 3px 0px;
}

/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#newsbox{
	padding: 0px 5px 0px 2px;
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: smaller;
	line-height: 1.2;
	list-style-type: none;
	text-align: center;

}

#pagecell1{
	position:absolute;
	top: 112px;
	left: 2%;
	right: 2%;
	width:95.6%;
	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 82px;
	width: 730px;
	left: 207px;
}


#mainlayout{
	position:absolute;
	top: 130px;
	width: 1049px;
	height: 1356px;


}
/**************** PageNav styles *****************/

#PageNavHeading{
	padding: 0px;
	background-color:#99CCFF;	
	color: #000000;
}

#pageNav{
	width:180px;
	padding: 0px 0px 50px 0px;
	background-color:#99CCFF;
	color: #333333;
	border: thin solid #006699;

}

#pageNavdealer{
	font-size: 15px;
	width:180px;
	padding: 0px 0px 50px 0px;
	background-color:#99CCFF;
	color: #333333;
}

#pageNav h5{
 font: bold small Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 background-color:#6699CC;
  margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
}

#pageNav h6{
	background-color:#6699CC;
	 margin: 2px 0px 0px 15px;
}
	
#pageNav a{
	font: smaller Verdana, Arial, Helvetica, sans-serif;
  color: #333333;
}


#pageNav a:hover{
  color: #A50839;
	font-weight: bold;
	text-decoration: none;
}

#pageNav a:active{
 text-decoration: none;
}

.navfont {font-size : 16px }
/*************************************************/
#pagelib a:hover{
  color: #A50839;
	font-weight: bold;
	text-decoration: none;
}
#pagelib a{
	font: smaller Verdana, Arial, Helvetica, sans-serif;
  color: #333333;
}

#pagelib h5{
 font: bold small Verdana, Arial, Helvetica, sans-serif;
 color: #333333;
 background-color:#6699CC;
 
}
#pagelib{
	
	width:270px;
	padding-left: 10px;
	padding: 0px 0px 50px 0px;
	margin: 0px 0px 50px 250px;
	background-color:#99CCFF;
	color: #333333;
}
.libfont {font-size : 16px }
/*************************************************/

#product table{
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	line-height: 1.15;	
	border: 0px;
	padding-right: 15px;
}

#product{
	padding: 0px 0px 0px 10px;
	margin:0px 12px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 1.2;	
	width: 730px;
}

#content{
	padding: 0px 0px 0px 10px;
	margin:0px 12px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	line-height: 1.2;	
	width: 730px;
}

#content table{
	background-color:#CCFFCC;
	font-size: small;
	color: #333333;
	border: 2px solid #333333;
}  

 


#content th{
	background-color:#33CC99;
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}

#content table.bodytext{
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	line-height: 1.15;	
	border: 0px;
	padding-right: 15px;
}

#content img.bodytext{
	border: 1px solid #A50839;
}

#content .underlinelinks{
	text-decoration: underline;
	font-size: 9px;
	font-style: normal;
	font-variant: small-caps;
}

img.icon{
	width: 103px;
 	height: 85px;
	border: 1px solid #A50839;
}

#substory{
	border: 1px solid #A50839;
	width: 710px;
	padding: 15px 5px 20px 15px;
	background-color: transparent;
	background-image:url(images/substoryback.gif);	
	display:block;
}


#substory table{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: x-small;
	line-height: 1.15;	
	width: 710px;
	background-color: transparent;
	background-image:url(images/substoryback.gif);	
	border: 0px;
}


#substoryv{
	border: 1px solid #A50839;
	width: 710px;
	padding: 0px;
	background-color: transparent;
	background-image:url(images/substoryback.gif);	
	display:block;
	border: 0px;
}


#substoryv table{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: xx-small;
	line-height: 1.15;	
	width: 700px;	
	background-color: #FFFFFF;
	border: 0px;
}

.description{
	padding-left: 40px;	
	padding-right: 20px;
	width:565px;
}

#content h1{
	font-size:24px;
	border-bottom: 2px solid #A50839;
	width: 730px;
}

#content h2{
	font-size:18px;
	border-bottom: 2px solid #A50839;
	width: 730px;
}

#content h3{
	font-size: small;
	font-weight:bold;
	border-top: 1px solid #A50839;
	/* border-bottom: 1px solid #A50839; */
	margin-left: 0px;
	margin-right: 0px;
}

#content h4{
	font-size: small;
	font-weight:bold;
	margin: 0px 15px 5px 0px;
}

#content h5{
	font-size: x-small;
	font-weight:bold;
	margin-bottom: 1px;
	padding-bottom: 1px;
}
						  


#indextable table{		 
	/*padding: 0px 0px 0px 10px; */
	margin:0px 5px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	line-height: 1.2;	
	width: 730px;
	background-color:#EDFFC3;
	border: 2px solid #333333; 
} 

/***********************************************/
/* Image Gallery                               */
/***********************************************/
#imagegallery{
	font-size: xx-small;
	margin-bottom: 20px;
}

#imagegallery table{
	background-color: transparent;
	width: 710px;
	font-size: x-small;	
	color: #A50839;
	border: 0px;
}

#imagegallery td{
	background-color: transparent;
	width: 120px;
	height: 80px;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	font-size: xx-small;
	color: #A50839;
}

#imagegallery img{
	border: 1px solid #A50839;
	color: #A50839;
	margin-bottom: 5px;
}
#imagegallery a:hover{
	text-decoration: none;
	font-weight: bold;	
}
/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** header styles *****************/
#header a:link {
	color: #FFFFFF;
	white-space: nowrap;
	}

#header a:visited {
	color: #FFFFFF;
	}

#header a:hover{
	color: #A50839;
	font-weight: normal;
	text-decoration: none;
}

#header a:active{
	text-decoration: underline;
}

.fixedfont { font-size : 16px }


/************** utility styles *****************/

#utility{
	font-family: Verdana,sans-serif;
	font-size: 13px;
	position: absolute;
	top: 60px;	/*top: 16px;*/
	right: 2%; 
	color: #919999;
}

#utility a{
	color: #A21839;
}

#utility a:hover{
	text-decoration: none;
	font-weight: bold;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************* globalNav styles ****************/

#globalNav{
position: absolute;
width: 100%;
/* min-width: 640px; */
height: 28px;
color: #cccccc;
padding: 0px;
margin: 0px;
left: auto;
background-image:  url("images/glbnav_background.gif");
}

#globalNav img{
	margin-bottom: -4px;
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 4px;
	height: 22px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	right: 10px;
	z-index: 100;
}

#globalLink table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E2BDC6;
}

a.glink, a.glink:visited{
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 2px 0px;

}

a.glink:hover{
  	/* background-image:  url("images/glblnav_selected.gif");*/
	color: #FFCE63;
	text-decoration: none;
}

a.glink:active{
  	color: #000000;
	text-decoration: none;
}

/************** siteInfo styles ****************/

#siteInfo{

	font-size: 11px;
	color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	top: 100px;	
	width: 100%;
}

#siteInfoContent{
	position: relative;
	left: 10px;
	top: 42px;
	width: 670px;
	z-index: 2;
}

#siteInfophp{
	position: relative;
	left: 10px;
	top: 32px;
	width: 650px;
	z-index: 2;
	font-weight: bold;
	color: #FFFFFF;
}

#lastupdated{
	position: relative;
	left: 780px;
	top: 20px;
	width: 250px;
	font-size: 10px;
	color: #CCFF33;
	z-index: 2;
}
#aussieflag{
	position: relative;
	left: 1000px;
	top: 20px;
	width: 100px;
	z-index: 2;
}

#siteInfo img{
	
	position: relative;
	left: 0;
	z-index: 1;
	left: 0px;
}




/************ sectionLinks styles **************/

#sectionLinks{
	font-family:"Century Gothic", Verdana, Arial;
	font-size: 13px;
	font-weight: bold;	
	margin: 0px;
	padding: 0px;
	background-image:url("images/sidemenubutton.gif");
	width: 130px;
}

#sectionLinks a.sublink{
	font-size: 12px;
	font-weight: normal;
}

#sectionLinks h3.sublink{
	font-size: 11px;
	font-weight: bold;
}

#sectionLinks h3{
	display: block;
	font-size: 13px;
	font-weight: bold;		
	border-bottom: 1px solid #A50839;
	background-color:#FECE62;

	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 10px;
	color: #A50839;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-bottom: 1px solid #A50839;
	padding: 3px 0px 3px 10px;
	color: #A50839;
}

#sectionLinks a:hover{
	background-color: #FEE3AB;
	text-decoration: none;
}

#sectionLinks a:active{
	color: #000000;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	font-family:"Century Gothic", Verdana, Arial;
	margin: 0px;
	padding: 7px 0px 7px 7px;
	background-image:url("images/sidemenubutton.gif");
	font-size: 11px;
	width: 130px;

}

.relatedLinks input{
	position: relative;
	right: 5px;
}

.relatedLinks h3{
	font-family:"Century Gothic", Verdana, Arial;
	font-size: 14px;
	padding: 2px 0px 2px 0px;
	color: #A50839;

}

.relatedLinks a{
	display: block; 
}

/**************** advert styles *****************/

#advert{
	padding-top: 20px;
	font-family: Garamond, "Times New Roman";
	font-size: 18px;
	line-height: 2;
	font-style: italic;
	font-weight: 300;	
	color: #333333;
	width: 130px;

}

#advert .quotes{

	font-size: 30px;
	font-weight: bold;	
	line-height: 0.8;	

}

#advert a{
	padding-top: 20px;

	font-family: "Century Gothic", Verdana, Arial;
	font-size: 10px;
	line-height: 1.3;
	font-weight: bold;
	font-style: normal;
	width: 103px;
}


.mx920ad{
padding: 18px 2px 2px 2px;
}

a.mx920ad{
	font-size: 10px;
	font-weight: bold;
	color: #A50839;
	
	width: 103px;
 	height: 85px;
	border: 1px solid #A50839;
	background-image:url(images/mx920cutoutblur.jpg)
}

a.mx920ad:hover{
	width: 103px;
 	height: 85px;
	border: 1px solid #A50839;
}

.mx800ad{
padding: 18px 2px 2px 2px;
}

a.mx800ad{
	font-size: 10px;
	font-weight: bold;
	color: #A50839;
	
	width: 103px;
 	height: 85px;
	border: 1px solid #A50839;
	background-image:url(images/mx800cutoutblur.jpg)
}

a.mx800ad:hover{
	width: 103px;
 	height: 85px;
	border: 1px solid #A50839;
}


/********************* end **********************/
.Highlight {
	font-size: medium;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #FF0;
}
.Smallfont {
	font-family: "Comic Sans MS", cursive;
	font-size: 10px;
}
.style4 {
	color: #333333;
	font-size: 8px;
}

.style5 {
	color: #660033;
	font-size: 9px;
}

.style6 {
	color: #660033;
	font-size: 9px;
	text-decoration: underline;
}